Subject: Plant labels/ markers

From: [email-masked]
Date: Sun, 12 Mar 95 21:52:03 -0500

FYI:
	An alternative to spending much money for plant labels:  keep an eye out 
for used / broken mini - blinds!  These cheap blinds are often thrown out, 
but looked at a different way, they are a large supply of any size marker 
for the spring seedlings.  (Every year I say "This year I will label 
*every* tomato and pepper plant!)

  GARY                                                          

-> TIMM (1.0 Final 1) The Ideal Macintosh Mail reader